<?php

namespace WPO\WC\PDF_Invoices_Pro\Vendor\Spatie\Dropbox;

class InMemoryTokenProvider implements TokenProvider
{
    public function __construct(protected string $token)
    {
    }

    public function getToken(): string
    {
        return $this->token;
    }
}
